# translation of secpolicy.po to Serbian
# translation of secpolicy.po to Srpski
# secpolicy.po in Serbian
# Copyright (C) 1999,2003,2004 Free Software Foundation, Inc.
# KDE Serbian Translation Team <kde-yu@kde.org.yu>, 1999.
# Slobodan Marković <twiddle@eunet.yu>, 2001.
# Slobodan Simic <slsimic@verat.net>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Slobodan Simic <simicsl@verat.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"POT-Creation-Date: 2004-07-03 01:21+0200\n"
"PO-Revision-Date: 2004-07-28 11:09+0200\n"
"Last-Translator: Slobodan Simic <simicsl@verat.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr "Prikaz PAM sigurnosne politike"

#: pamview.cpp:51
msgid "Available Services"
msgstr "Dostupni servisi"

#: pamview.cpp:58
msgid "Category"
msgstr "Kategorija"

#: pamview.cpp:59
msgid "Level"
msgstr "Nivo"

#: pamview.cpp:60
msgid "Module"
msgstr "Modul"

#: pamview.cpp:82
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
"/etc/pam.d direktorijum ne postoji.\n"
"Vaš sistem ili nema podršku za „PAM“, ili je došlo do drugog problema "
"pri podešavanju."

#~ msgid "What does this do?"
#~ msgstr "Čemu ovo služi?"
